Anonymous - 2012-11-30

I am getting this exception and I am dont know why. Any one knows about it?

org.hsqldb.HsqlException: Client driver version greater than '1393.75.41.7' is required.  HSQLDB server version is 'version'